---
abstract: Provides primitives and convenience methods for Display modules
author:
  - Adam Kennedy <jsan@ali.as>
build_requires:
  JSAN: 0.10
  Test.Simple: 0.20
generated_by: Ali.as JSAN Packager
license: perl
name: Display
version: 0.06
</html>